@import 'https://fonts.googleapis.com/css?family=Ubuntu&display=swap';body{
	color:#333;
	background:#fff;
	clear:both;
	font-size:14px !important;
	margin:0;padding:0;
	font-family:ubuntu,sans-serif;
	overflow-x: hidden;
}
.header{width:100%;float:left;padding-bottom:5px;background:#fff}
.header-top{
	border-bottom:1px solid #d8d8d8;
	margin-bottom:10px;
	padding:8px 0;
	background:linear-gradient(to right,#009246 0%,#73ad23 100%)
}
.header-top ul{float:left;margin-bottom:0!important;margin:0;padding:0}
.header-top ul li{display:inline-block;color:#fff;padding:0 5px;font-size:13px;letter-spacing:2px}
.header-top ul li i{font-size:17px}
.header-top ul li a{color:#efefef!important;text-decoration:none}
.conf-nav{border-top:1px solid #d8d8d8}
.mobile-conf{margin-right:15px}
.mail-conf{margin-left:20px;padding-left:15px;border-left:1px solid #bdbcbc}
.social{margin-left:0}
.conf-social{padding-left:5px}
.social li{padding:0 4px!important}
.social li i{font-size:26px!important}
.header-top .fa-envelope{font-size:12px!important}
.header-bttm{width:100%;float:left}
.header-bttm .logo{padding-right:5px!important}
.header-bttm .logo img{width:90%}
.conf-header-link{padding:25px 0}
.conf-header-link ul{margin:0;padding:0}
.conf-header-link ul li{display:inline-block;padding:0}
.conf-header-link ul li a{font-size:13px;letter-spacing:1px;padding:5px 6px;font-weight:600;text-decoration:none;color:#343535}
.conf-cont{padding-right:5px!important}
.header-bttm .conf-cont h2 span{
	font-family:Verdana,Arial,Helvetica,sans-serif;font-size:19px;
	letter-spacing:1px;color:#0f579b;font-weight:200;line-height:32px
}
.header-bttm .conf-cont h2{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:19px;letter-spacing:1px;
	color:#29a242;font-weight:600;
	margin-top:5px;line-height:30px;
	text-align:center}
.header-bttm .date ul{padding-top:15px;padding-left:0;padding-right:0}
.header-bttm .date ul li{display:block;font-size:14px;color:#fff;padding:0 5px;margin-bottom:1px}
.header-bttm .date ul li i{color:#fff;font-size:20px;width:27px}
.header-bttm .date ul li .fa-map-marker{width:15px!important}
.header-bttm .date #conf-date{background:#29a242;padding:7px 10px}
.header-bttm .date #conf-palce{background:#0f579b;padding:7px 5px}
.menu{}.menu ul{text-decoration:none;padding-left:0;padding-right:0;margin-bottom:0}
.menu ul li{display:inline-block;padding:12px 0;font-size:13px;letter-spacing:1px}
.menu ul li a{color:#072848;text-decoration:none;padding:10px 13px;font-weight:600}
.content{background:#fff;margin-top:7px;padding-top:5px;float:left}
.left-side{padding-left:0!important}
.left-side .side-menu ul{background:linear-gradient(to right,#161617 0%,#504f53 100%)}
.side-menu ul{padding-left:0;padding-right:0}
.side-menu ul li{border-top:1px solid #fff;padding:7px 15px;border-radius:2px;display:block;margin:2px 0}
.side-menu ul li a i{color:#2d3e50;font-size:17px;padding:7px 5px 7px 15px;border-top-left-radius:2px;border-bottom-left-radius:2px}
.side-menu ul li a{text-decoration:none;font-size:14px;color:#fff;letter-spacing:.5px}
.banner{display:block;max-width:2000px;width:100%;position:relative;margin:auto;left:0;top:0;overflow:hidden;z-index:0;
    margin-top: 146px;}
.banner img{width:100%}
.banner .caption_fancy{
	height:100%;width:100%;
	margin:auto;min-width:600px;
	min-height:555px;max-width:600px;
	max-height:50%;
	background:url(../images/banner-hexgon.png) center no-repeat;
	background-size:contain;position:absolute;
	left:50%;top:46.4%;-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.black_section{
	position:absolute;top:50%;left:50%;width:100%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	color:#fff;font-weight:300;
	text-align:center}
.banner-content{position:relative;margin-top:-55px;width:75%;margin:auto}
.black_section .topic-confr{
	text-align:center;
	font-size:24px;
	line-height:50px;
	letter-spacing:1px;
	color:#fff;
	font-weight:500;
	position:relative;
	z-index:1;padding:0 20px
}
.black_section .t1{font-size:22px;
	letter-spacing:1px;color:#fff;
	float:left;width:100%;
	text-align:center;padding:10px 0
}
.black_section .t2{
	font-size:24px;
	letter-spacing:1px;
	padding:5px 20px;
	line-height:35px;
	color:#111113;
	float:left;width:100%;
	text-align:center;
	word-break:break-word;
	font-weight: 550;
}
.middle-content{margin-bottom:1em}
.menu-event-container .menu{position:relative;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:row;margin-top:-20px;padding-left:0;background:#504f53;box-shadow:0 0 20px rgba(0,0,0,.15);-webkit-flex-direction:row;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;-webkit-align-items:center;-ms-flex-align:center;align-items:center}.menu-event-container .menu li{padding:20px 11px;display:inline-block;text-align:center;width:auto}.menu-event-container .menu li a{font-size:14px;letter-spacing:.5px;text-decoration:none;color:#fff}.about{float:left;width:100%}.middle-content .tit h2{color:#009246;font-size:20px;font-weight:800;letter-spacing:2px;line-height:30px;margin-top:5px;text-align:left;border-bottom:1px solid #e4e4e4}.about p{line-height:30px;color:#000;font-size:15px}.support-icon{-webkit-box-shadow:1px 1px 2px #121012;box-shadow:1px 1px 2px #121012;border-top-left-radius:5px;border-top-right-radius:5px}.support-icon h2{background:linear-gradient(to bottom,#075299 0%,#053766 100%);border-bottom:1px solid #55728d;border-top:1px solid #313f4b;color:#fff;font-size:18px;padding:7px 0;border-top-left-radius:5px;border-top-right-radius:5px;text-align:center;font-family:Verdana,Arial,Helvetica,sans-serif}.support-icon ul{padding-left:0}.support-icon ul li{display:inline-block;width:125px}.support-icon ul li a img{width:130px;margin:10px 0;padding:0 3px}.imp-date p{float:left;font-size:13px;line-height:21px;color:#000}.imp-date table{-webkit-box-shadow:1px 1px 2px #d8d5d8;box-shadow:1px 1px 2px #d6d6d6;margin-top:25px;background:linear-gradient(to right,#161617 0%,#504f53 100%);color:#065292;font-size:15px;border:1px solid #ccc}.imp-date .imp-conf-date{background:linear-gradient(to right,#009246 0%,#598819 100%)}.imp-date td{padding:11px 10px;text-align:center;color:#fff;font-size:15px;letter-spacing:1px;line-height:25px}.bttm-gallery{width:100%;background:url(../images/middle-content.jpg) center no-repeat;padding:4em 0}.tit-heading h2{color:#009246;font-size:20px;font-weight:800;letter-spacing:2px;line-height:30px;margin-top:0;text-align:left;border-bottom:1px solid #e4e4e4}.evevt-gallery{float:left;width:100%;-webkit-box-shadow:1px 1px 2px #121012;box-shadow:1px 1px 2px #121012;padding:0 10px;background:#fff;border-radius:5px}#flexiselDemo1,#flexiselDemo2,#flexiselDemo3{display:none}.nbs-flexisel-container{position:relative;max-width:100%}.nbs-flexisel-ul{position:relative;width:99999px;margin:0;padding:0;list-style-type:none;text-align:center}.nbs-flexisel-inner{position:relative;overflow:hidden;float:left;width:100%}.nbs-flexisel-item{float:left;margin:0;padding:0;cursor:pointer;position:relative;line-height:0}.nbs-flexisel-item img{max-width:100%;width:100%;height:220px;cursor:pointer;position:relative;margin-top:10px;margin-bottom:10px}.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{padding:5px 10px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;position:absolute;cursor:pointer;z-index:4;top:40%;background:rgba(0,0,0,.5);color:#fff}.nbs-flexisel-nav-left{left:10px}.nbs-flexisel-nav-left:before{content:"<"}.nbs-flexisel-nav-left.disabled{opacity:.4}.nbs-flexisel-nav-right{right:5px}.nbs-flexisel-nav-right:before{content:">"}.nbs-flexisel-nav-right.disabled{opacity:.4}

.evevt-gallery ul li h5 {
    font-size: 15px;
    word-break: break-all;
    line-height: 22px;
    color: #fff;
    padding: 0 10px;
    margin-top: 0;
	display:none;
}

.facebook{margin-top:0;float:left}.facebook-link{box-shadow:0 1px 3px 1px rgba(0,0,0,.6),0 0 5px 1px rgba(255,255,255,.5);background:#fff;height:281px;padding:0 10px;border-radius:5px}.twitter{margin-top:0;float:left}.twitter-link{box-shadow:0 1px 3px 1px rgba(0,0,0,.6),0 0 5px 1px rgba(255,255,255,.5);background:#fff;height:281px;padding:0 10px;border-radius:5px}.scrollbar{float:left;height:225px;width:100%;overflow-y:scroll;overflow-x:hidden;margin-bottom:25px;padding:15px}.scrollbar p{padding:20px 15px}.scrollbar ul li{display:block}.force-overflow{min-height:370px}* style 2 */ #style-2::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);border-radius:10px;background-color:#f5f5f5}#style-2::-webkit-scrollbar{width:6px;background-color:#f5f5f5}#style-2::-webkit-scrollbar-thumb{background-color:#504f53;background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.2) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.2) 50%,rgba(255,255,255,.2) 75%,transparent 75%,transparent)}.associates{padding:3em 0;width:100%}.top-footer .tit h2{margin-top:10px;padding-bottom:4px;border-bottom:1px solid #eae6e6}.top-footer .tit h2 span{background:#fff;padding-right:10px;color:#065292;font-size:20px;font-weight:600;letter-spacing:1px;padding-left:10px}.associates ul{padding-left:0}.associates ul li{display:inline-block;width:auto}.associates ul li img{width:165px;margin:15px 30px}.footer{width:100%;background:url(../images/footer.jpg) center no-repeat}.top-footer{background:linear-gradient(to right,#161617c7 0%,#504f53e6 100%);padding-top:0;margin-top:0}.top-footer ul li{color:#fff;font-size:15px;display:block;letter-spacing:1px;font-family:Verdana,Arial,Helvetica,sans-serif!important;margin-bottom:10px}.top-footer ul .promation{text-align:right;padding-right:4em}.footer-social{float:right;text-align:center}.footer-social ul li{padding:35px 8px;display:inline-block}.footer-social ul li i{font-size:33px;color:#fff}.copyright{background:linear-gradient(to right,#009246cc 0%,#73ad23d4 100%)}.copyright p{text-align:center;color:#fff;letter-spacing:1px;font-family:Verdana,Arial,Helvetica,sans-serif!important;padding:15px 0;margin:0}.table table tr{height:50px}@media screen and (max-width:1050px) and (min-width:800px){.banner .caption_fancy{top:52%}.black_section .topic-confr{font-size:20px;line-height:40px}.left-side .side-menu{width:28%;float:left;margin-right:5px}.side-menu ul li a{letter-spacing:0;font-size:11px}.about{width:50%;margin-right:5px}.about p{line-height:17px;color:#000;font-size:12px}.evevt-gallery{width:20%}.associates{width:20%}}.Pay_button{float:right;color:#fff;background:#b11a29;padding:6px 15px;letter-spacing:1px;border:1px solid #6d050f;border-radius:5px}.keynote-list{border:1px solid #f5f0f0;-webkit-box-shadow:1px 1px 2px #6b696b;box-shadow:1px 1px 2px #6b696b;width:100%;float:left;padding:10px;height:180px;margin:0 0 20px}.keynote-list img{width:100%;height:120px}.keynote-list h1{color:#009246;font-size:18px;letter-spacing:.5px;font-weight:600;text-transform:uppercase}.keynote-list h5{color:#1b1a1a;font-size:14px;letter-spacing:.5px;line-height:20px}.keynote-list h3{color:#353638;font-size:18px;letter-spacing:.5px;font-weight:600}.keynote-speaker .tit h2{color:#009246;font-size:20px;font-weight:800;letter-spacing:2px;line-height:30px;margin-top:5px;text-align:left;border-bottom:1px solid #e4e4e4}

@media screen and (min-width: 320px) and (max-width: 768px) {
	.keynote-list img {
		width: 100%;
    height: 660px!important;
		}
	.keynote-list {
		height:auto!important;
		text-align: center;
		}
	
	.evevt-gallery {
		width:32%!important;
		}
	.facebook {
		width:100%!important;
		}
	.about {
		width:100%!important;
		}
	.black_section {
		width: 85%;
	}
	.tit-heading h2 {
		text-align: center;
	}
	.keynote-speaker .tit h2 {
		letter-spacing: 0;
		line-height: normal;
		padding: 10px;
		text-align: center;
	}
	.committeetext{
		margin-left: 10px;
	}
	.twitter {
		padding: 0;
	}
}



